Hi,

On Tue, 2006-06-27 at 00:36 -0400, Warren Baird wrote:

> Suggestions on how to fix this would be really appreciated - I'm afraid 
> I'm probably going to have to go back to using the 2.2 family until I 
> can figure out how to undo this...

You are supposed to use GIMP 2.2 until GIMP 2.4 has been released. The
2.3 releases are just for trying some of the new stuff, not for
production work.


Sven


_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to